public class TestMoyenne {
    public static void main(String[] args) {
        Moyenne m = new Moyenne();

        m.add(1);
        m.add(1.2f);
        m.add(1.52d);
        m.add(2);

        System.out.println(m.getAverage());
    }
}